
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "90"; */
"90.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Wöchentlich"; ObjectID = "91"; */
"91.title" = "Wöchentlich";

/* Class = "NSMenuItem"; title = "Täglich"; ObjectID = "92"; */
"92.title" = "Täglich";

/* Class = "NSMenuItem"; title = "Monatlich"; ObjectID = "93"; */
"93.title" = "Monatlich";

/* Class = "NSWindow"; title = "Schalttafel"; ObjectID = "117"; */
"117.title" = "Schalttafel";

/* Class = "NSButtonCell"; title = "Nach Aktualisierungen suchen:"; ObjectID = "135"; */
"135.title" = "Nach Aktualisierungen suchen:";

/* Class = "NSButtonCell"; title = "Jetzt suchen"; ObjectID = "137"; */
"137.title" = "Jetzt suchen";

/* Class = "NSButtonCell"; title = "Aktualisierungen automatisch herunterladen"; ObjectID = "138"; */
"138.title" = "Aktualisierungen automatisch herunterladen";

/* Class = "NSTextFieldCell"; title = "Sie werden benachrichtigt, sobald der Vorgang beendet wurde und die Software installiert werden kann."; ObjectID = "139"; */
"139.title" = "Sie werden benachrichtigt, sobald der Vorgang beendet wurde und die Software installiert werden kann.";

/* Class = "NSTextFieldCell"; title = "Letzte Prüfung:"; ObjectID = "140"; */
"140.title" = "Letzte Prüfung:";

/* Class = "NSTextFieldCell"; title = "<Don't localize>"; ObjectID = "143"; */
"143.title" = "<Don't localize>";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "144"; */
"144.title" = "Abbrechen";
